Subject: Re: Why did Yoel ruin such a simple chat
From: Rosette Modiri <[email-masked]>
To: saurabh <[email-masked]>
Date: Mon, 20 Jan 2020 11:20:20 -0700 (MST)

Hi Sir, 

I have reviewed this chat, Yoel failed to investigate this case, a courtesy SO for the charger was already created and shipped on 01/17/2020 in which he should inform the customer. I have shared a feedback to him. 

Apologies for this mistake. 

Regards, 
Rosette 

From: "saurabh" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Monday, 20 January, 2020 23:06:55 
Subject: Why did Yoel ruin such a simple chat 

Chat started on Saturday, January 18, 2020 2:40:46 AM 

(2:40:46 AM) *** Jennifer Robinson has joined the chat *** 
(2:40:46 AM) Jennifer Robinson: I sent in a email a week ago about receiving a bad adapter with a T881 I just bought and haven't heard back. 
My son was so excited to get the board and now can't use it. 
Can you help? 
(2:40:48 AM) Auto Reply: Thank you for contacting our Live Chat Support. We value your feedback and would love to know how we did today. Please click the Up or Down thumb later in the chat window! An agent will be with you shortly. Thank you for your patience! 
(2:40:52 AM) *** Yoel has joined the chat *** 
(2:41:01 AM) Yoel: Thank you for reaching out to us today! Please give me a couple moments to check into this for you. 
(2:43:29 AM) Yoel: We did create a Sales Order to send out the charger, however, it is out of stock 
(2:44:07 AM) Jennifer Robinson: Do you know when they are expected to be restocked? 
(2:44:33 AM) Jennifer Robinson: My son keeps asking. 
(2:44:46 AM) Yoel: We expect it to be back soon, however, we don't have the exact ETA 
(2:45:25 AM) Jennifer Robinson: Okay - will I get an email when it is shipped? 
(2:46:38 AM) Yoel: Did you not get an email that the sales order has been created 
(2:47:09 AM) Jennifer Robinson: No - just one last week that I would hear back in a few days 
(2:48:23 AM) Yoel: I can see that we did create a paid sales order that cost $19.99 
(2:49:12 AM) Jennifer Robinson: Was I charged? I thought it was being replace for free 
(2:50:27 AM) Yoel: The current Sales Order is a paid one. 
(2:52:36 AM) Jennifer Robinson: Do you see anything being done in response to the Return Auth. Request form I filled out? 
(2:53:11 AM) Yoel: Let me check 
(2:54:58 AM) Yoel: Yes, you send it on the 10th. The Sales Order was created by one of our senior agents from the same RMA form 
(2:55:23 AM) Jennifer Robinson: And I am being charged? 
(2:56:57 AM) Yoel: The current Sales Order created is a paid part where you have to pay for the charger 
(2:57:42 AM) Jennifer Robinson: I haven't received an invoice or anything. I also don't think I should have to pay for it - it didn't work right when we got it. 
(2:58:20 AM) Jennifer Robinson: then within 24hrs didn't work at all 
(2:59:30 AM) Yoel: We are sorry for the inconvenience. We have open box charger that have been open for testing 
(3:00:02 AM) Yoel: Will you like to receive this charger, it will work like new 
(3:00:51 AM) Jennifer Robinson: If it works that's fine. 
(3:01:35 AM) Yoel: This one cost less. 
(3:02:16 AM) Jennifer Robinson: You are charging me? I get a bad charger with a brand new board and am being charged? 
(3:02:48 AM) Yoel: Okay, I will talk to my manager to send it out as a courtesy 
(3:02:58 AM) Yoel: Could you please give me a moment 
(3:07:48 AM) Yoel: Sorry for the delay. I have forwarded your concern to my manager. Could you please check back in two days for updates 
(3:08:19 AM) Jennifer Robinson: Is there someone I can talk to now? 
(3:09:03 AM) Yoel: To talk to someone, could you please call our number 844-299-0625 
(3:10:58 AM) Jennifer Robinson: What number can i press to talk to a person 
(3:12:51 AM) Yoel: Please give me just a few moments to get this information. 
(3:13:01 AM) Jennifer Robinson: nevermind 
(3:16:40 AM) Yoel: If you have further concern, please let me know, I am here to further assist you. 
(3:19:29 AM) Jennifer Robinson has rated the chat Bad 
(3:20:02 AM) *** Jennifer Robinson has left *** 

Saurabh Dadu 
LiveSalesman 
India: +91 120 4332621 x 17 
US: 1 240 949 2437 
Cell: +91 9810175203